en:
  welcome: "Welcome"
  main_navigation: "Main Navigation"
  dashboard: "Dashboard"
  oqs: "Order Queue Station"
  origami: "Cashier"
  crm: "CRM"
  customer: "Customer"
  queue: "Queue"
  inventory: "Inventory"
  settings: "Settings"
  transactions: "Transactions"
  reports: "Reports"
  zones: "Zones"
  dinings: "Dinings"
  menu: "Menu"
  cashier: "Cashier"
  terminal: "Terminal"
  print: "Print"
  staff: "Staff"
  products: "Products"
  promotions: "Promotions"
  commissions: "Commissions"
  commissioners: "Commissioners"
  printer: "Printer"
  logout: "Logout"
  sale: "Sale"
  hourly: "Hourly"
  top: "Top"
  orders: "Orders"
  shiftsale: "ShiftSale"
  cb_payments: "CB Payments"
  cb_settlement: "CB Settlement"
  credit: "Credit"
  bookings: "Booking"
  home: "Home"
  simple_menu_item: "Simple Menu Item"
  set_menu_item: "Set Menu Item"
  table: "Table"
  room: "Room"
  item_set: "Item Set"
  category: "Category"
  processed: "Processed"
  competed: "Completed"
  tax_profile: "Tax Profile"
  payment_method: "Payment Method"
  payment_methods: "Payment Methods"
  accounts: "Accounts"
  details: "Details"
  menus: "Menus"
  sale_count: "SALE COUNT"
  total_sale: "TOTAL SALE"
  total_credit: "TOTAL CREDIT"
  total_card: "TOTAL CARD"
  OQS: "OQS"
  tables: "Tables"
  rooms: "Rooms"
  cash_in: "Cash In"
  cash_out: "Cash Out"
  close_cashier: "Close Cashier"
  payment_reference: "Payment Reference"
  reference_number: "Reference Number"
  shift_started_at: "Shift Started At"
  cashier_name: "Cashier Name"
  closing_balance: "Closing Balance"
  card_tap: "Card Tap"
  customer_details: "Customer Details"
  order_details: "Order Details"
  sale_details: "Sale Details"
  booking_details: "Booking Details"
  inventory_definitions: "Inventory Definitions"
  sale_audits: "Sale Audits"
  bottom: "Bottom"
  payment: "Payment"
  backend: "Backend"
  date_time: "DateTime"
  dine_in_cashier: "Dine-in Cashier"
  quick_service: "Quick Service"
  order_reservation: "Online Order"
  pending: "Pending"
  processing: "Processing"
  delivering: "Delivering"
  completed: "Completed"
  processed: "Processed"
  delivery_details: "Delivery Details"
  credits: "Credits"
  track: "Track"
  debit: "Debit"
  reservation: "Reservation"
  make_reservation: "Make Reservation"
  
  views:
    btn:
      create: "Create"
      new: "New"
      add: "Add"
      edit: "Edit"
      update: "Update"
      cancel: "Cancel"
      back: "Back"
      show: "Show"
      remove: "Remove"
      delete: "Delete"
      destroy: "Destroy"
      submit: "Submit"
      reset: "Reset"
      search: "Search"
      enter: "Enter"
      clear: "Clear"
      finish: "Finish"
      filter: "Filter"
      del: "DEL"
      clr: "CLR"
      assign: "ASSIGN"

      print_order_summary: "Print Order Summary"
      memeber_card: "Member Card"
      qr_code: "QR Code"
      cash_in: "CASH IN"
      cash_out: "CASH OUT"
      close_cashier: "CLOSE CASHIER"
      add_order: "ADD ORDER"
      customer: "CUSTOMER"
      discount: "DISCOUNT"
      charges: "CHARGES"
      commissions: "COMMISSIONS"
      in_duties: "IN DUTIES"
      move: "MOVE"
      req_bill: "REQ BILL"
      first_bill: "FIRST BILL"
      pay: "PAY"
      void: "VOID"
      foc: "FOC"
      nett: "NETT"
      cash: "CASH"
      mpu: "MPU"
      jcb: "JCB"
      visa: "VISA"
      master: "MASTER"
      alipay: "Alipay"
      credit: "CREDIT"
      other_payment: "Other Payment"
      percentage: "PERCENTAGE"
      remove_item_dis: "REMOVE ITEM DISCOUNT"
      remove_all: "REMOVE ALL"
      new_stock_taking: "NEW STOCK TAKING"
      stock_check_report: "STOCK CHECK REPORT"
      new_inventory_product: "NEW INVENTORY PRODUCT"
      generate_report: "GENERATE REPORT"
      exp_to_excel: "EXPORT TO EXCEL"
      check_in: "Check In"

      card_settle: "CB CARD SETTLEMENT"
      gift_voucher: "GiftVoucher"

    pagination:
      first: "&laquo; First"
      last: "Last &raquo;"
      previous: "&lsaquo; Prev"
      next: "Next &rsaquo;"
      truncate: "&hellip;"

    right_panel:
      header:
        page_detail: "PAGE DETAIL"
        button_lists: "BUTTON LISTS"
        link_lists: "LINK LISTS"
        zone: "Zone"
        dining_facilities: "Dining Facilities"
        menu: "Menu"
        menu_categories: "Menu Categories"
        menu_category: "Menu Category"
        menu_item: "Menu Item"
        menu_items: "Menu Items"
        menu_item_instances: "Menu Item Instances"
        menu_item_attributes: "Menu Item Attributes"
        menu_item_options: "Menu Item Options"
        order_queue_stations: "Order Queue Stations"
        cashier_terminal: "Cashier Terminal"
        print_settings: "Print Settings"
        transaction_sales: "Transactions Sales"
        setting_membership_actions: "Setting Membership Actions"
        membership_actions: "Membership Actions"
        membership_setting: "Membership Setting"
      button:
        new: "NEW"
        create: "CREATE"
        show: "SHOW"
        update: "UPDATE"
        edit: "EDIT"
        delete: "DELETE"
        new_table: "NEW TABLE"
        new_room: "NEW ROOM"
        add_extra_charges: "ADD FOR EXTRA CHARGES"
        home: "Home"
        back: "Back"
        menu: "Menu"
        item_set: "Item Set"
        item_attributes: "Item Attributes"
        item_options: "Item Options"
        submit: "SUBMIT"
        new_simple_menu_item: "NEW SIMPLE MENU ITEM"
        new_set_menu_item: "NEW SET MENU ITEM"
        pick_image: "PICK IMAGE"
        cancel: "CANCEL"
        assign_processing_items: "ASSIGN PROCESSING ITEMS"
        add_product: "ADD PRODUCT"
        queue: "QUEUE"
        save: "SAVE"
        finish: "FINISH"
        save_to_journal: "Save to Journal"
        search_keyboard: "Search Keyword"
      detail:
        name: "Name"
        type: "Type"
        status: "Status"
        order_by: "Order by"
        seater: "Seater"
        is_active: "Is active"
        account: "Account"
        created_by: "Created by"
        created_at: "Created at"
        updated_at: "Updated at"
        action: "Action"
        action_at: "Action At"
        actions: "Actions"
        item_code: "Item code"
        unit_price: "Unit price"
        taxable: "Taxable"
        charge_type: "Charge type"
        minimum_free_time: "Minimum Free Time"
        charge_block: "Charge block"
        time_rounding: "Time rounding"
        for: " for "
        checkbox: "checkbox "
        valid_days: "Valid Days"
        valid_from: "Valid From"
        valid_to: "Valid To"
        sub_cat_count: "Sub-Cat Count"
        items_count: "Items Count"
        number_of: "number of "
        category_code: "Category Code"
        alt_name: "Alt name"
        parent: "Parent"
        parent_item: "Parent Item"
        min_qty: "Min qty"
        account_type: "Account type"
        is_sub_item: "Is sub item"
        unit: "Unit"
        item_attributes: "Item attributes"
        item_options: "Item options"
        menu_item_image: "Menu Item Image"
        item_set: "Item Set"
        item_sets: "Item sets"
        instance_code: "Instance Code"
        instance_name: "Instance Name"
        price: "Price"
        promotion: "Promotion"
        item_instance_code: "Item instance code"
        item_instance_name: "Item instance name"
        is_on_promotion: "Is on promotion"
        promotion_price: "Promotion price"
        is_default: "Is default"
        min_selectable_qty: "Min selectable qty"
        max_selectable_qty: "Max selectable qty"
        value: "Value"
        station_name: "Station name"
        printer_name: "Printer name"
        auto_print: "Auto print"
        print_copy: "Print copy"
        alternate_name: "Alternate name"
        processing_items: "Processing items"
        font_size: "Font size"
        cut_per_print: "Cut per print"
        select_menu_items: "Select Menu Items"
        select_item: "Select Item"
        employee: "Employee"
        role: "Role"
        employee_numeric_id: "Employee Numeric ID"
        password: "Password"
        login: "Login"
        show_tax: "Show tax"
        show_cashier: "Show cashier"
        is_currently_login: "Is currently login"
        auto_print_receipt: "Auto print receipt"
        font: "Font"
        show_guest_info: "Show guest info"
        header: "Header"
        footer: "Footer"
        unique_code: "Unique code"
        page_width: "Page width"
        page_height: "Page height"
        print_copies: "Print copies"
        template: "Template"
        api_settings: "Api settings"
        precision: "Precision"
        delimiter: "Delimiter"
        heading_space: "Heading space"
        rate: "Rate"
        inclusive: "Inclusive"
        payment_method: "Payment method"
        gateway: "Gateway"
        comm_type: "Comm type"
        auth_token: "Auth token"
        merchant_account: "Merchant account"
        additional_parameters: "Additional parameters"
        title: "Title"
        discount: "Discount"
        item_discount: "Item Discount"
        point: "Point"
        bonus: "Bonus"
        rebate: "Rebate"
        description: "Description"
        information: "Information"
        product_image: "Product Image"
        promotion_code: "Promotion Code"
        start_date: "Start Date"
        end_date: "End Date"
        start_time: "Start Time"
        end_time: "End Time"
        promotion_day: "Promotion Day"
        original_product: "Original Product"
        item: "Item"
        net_off: "Net off"
        net_price: "Net price"
        percentage: "Percentage"
        product: "Product"
        commission: "Commission"
        commission_type: "Commission Type"
        amount: "Amount"
        active: "Active"
        joined_date: "Joined Date"
        resigned_date: "Resigned Date"
        qty: "Qty"
        date: "Date"
        queue_no: "Queue no"
        contact_no: "Contact no"
        remark: "Remark"
        can_get_points: "Can get Points"
        can_rebate: "Can rebate"
        is_available: "Is available"
        attribute_type: "Attribute type"
        sr_no: "Sr.no"
        card_no: "Card No"
        email: "Email"
        inventory: "inventory"
        stock_taking: "Stock Taking"
        stock_check: "Stock Check"
        stock_ledger: "Stock Ledger"
        stock_check_report: "Stock Check Report"
        min_order: "Min Order"
        max_stock: "Max Stock"
        created_time: "Created Time"
        level: "Level"
        balance: "Balance"
        set_stock_check_reason: "Set Stock Check Reason"
        salutation: "Salutation"
        mr: "Mr"
        miss: "Miss"
        mrs: "Mrs"
        mdm: "Mdm"
        gender: "Gender"
        male: "Male"
        female: "Female"
        sr_no: "Sr.No"
        date_of_birth: "Date Of Birth"
        select_customer_type: "Select Customer Type"
        paypar_account_no: "Paypar Account No"
        select_membership_group: "Select Membership Group"
        company: "Company"
        nrc_passport_no: "NRC/Passport No"
        address: "Address"
        dob: "DOB"
        membership_type: "Membership Type"
        discount_amount: "Discount Amount"
        from_account: "From Account"
        receipt_no: "Receipt No"
        order_id: "Order ID"
        order_date: "Order date"
        sale_id: "Sale ID"
        grand_total: "Grand Total"
        tax_amount: "Tax Amount"
        sales_status: "Sales Status"
        receipt_date: "Receipt Date"
        check_by: "Check By"
        check_at: "Check At"
        reason: "Reason"
        stock_count: "Stock Count"
        stock_balance: "Stock Balance"
        different: "Different"
        order: "Order"
        from: "From"
        to: "To"
        order_status: "Order Status"
        order_items: "Order Items"
        total_price: "Total price"
        enter_keyboards: "Enter Keywords"
        receipt_generated_at: "Receipt generated at"
        total: "Total"
        total_pay_amount: "Total Pay Amount"
        change: "Change"
        option: "Option"
        waiter: "Waiter"
        membership_transactions: "Membership Transactions"
        redeem: "Redeem"
        approved_at: "Approved At"
        credit_note: "Credit Note"
        requested_by: "Requested by"
        requested_at: "Requested at"
        payment_status: "Payment status"
        sale_status: "Sale status"
        total_amount: "Total amount"
        total_discount: "Total discount"
        total_tax: "Total tax"
        tax_type: "Tax type"
        rnd_adj: "Rounding adjustment"
        amt_received: "Amount received"
        amt_changed: "Amount changed"
        select_customer: "Select Customer"
        credit_amount: "Credit Amount"
        daily_sale_report: "Daily Sale Report"
        from_date: "From Date"
        to_date: "To Date"
        sr: "Sr"
        void_amount: "Void Amount"
        mpu_sales: "MPU Sales"
        master_sales: "Master Sales"
        visa_sales: "Visa Sales"
        jcb_sales: "JCB Sales"
        unionpay_sales: "Unionpay Sales"
        alipay_sales: "Alipay Sales"
        paymal_sales: "Paymal Sales"
        dinga_sales: "Dinga Sales"
        junctionpay_sales: "JunctionPay Sales"
        gift_voucher_sales: "GiftVoucher Sales"
        redeem_sales: "Redeem Sales"
        cash_sales: "Cash Sales"
        credit_sales: "Credit Sales"
        alipay_sales: "Alipay Sales"
        foc_sales: "FOC Sales"
        foc_item: "Item FOC"
        net_amount: "Net Amount"
        sale_item_report: "Sale Item Report"
        select_period: "Select Period"
        shift_name: "Shift Name"
        code: "Code"
        item: "Item"
        revenue: "Revenue"
        total_price_by: "Total Price By"
        sub_totalိိ: "Sub Total"
        cash_received: "Cash Received"
        card_sales: "Card Sales"
        select_payments: "Select Payments"
        all_shift: "All Shift"
        receipt_no_report: "Receipt No Report"
        payment_method_report: "Payment Method Report"
        rnd_adj_sh: "Rounding Adj."
        shift_sale_report: "Shift Sale Report"
        cashier_station: "Cashier Station"
        cash_payment: "Cash Payment"
        credit_payment: "Credit Payment"
        credit_payment_report: "Credit Payment Report"
        void_sale_report: "Void Sale Report"
        sale_date: "Sale Date"
        commission_report: "Commission Report"
        commission_price: "Commission Price"
        commission_amount: "Customer Amount"
        survey: "Survey"
        receipt: "Receipt"
        tax: "Tax"
        card_sale: "Card Sale"
        dine_in: "Dine in"
        takeaway: "Takeaway"
        membership: "Membership"
        gateway_communication_type: "Gateway communication type"
        gateway_url: "Gateway url"
        additional_parameter: "Additional parameter"
        lookup: "Lookup"
        product_sale_report: "Product Sale"
        dining: "Dining"
        child: "Child"
        adult: "Adult"
        foreigner: "Foreigner"
        local: "Local"
        order_reservation_report: "Online Order"
        requested_time: "Requested Time"
        provider: "Provider"
        delivery_fee: "Delivery Fee"
        delivery_type: "Delivery Type"
        delivery_tax: "Delivery Tax"
        convenience_charge: "Convenience Charge"
        convenience_tax: "Convenience Tax"
        commercial_tax: "Commercial Tax"
        select_providers: "Select Providers"
        order_reservation: "Online Order"
        cooking_time: "Cooking Time"
        township: "Township"
        induty_report: "Induty Report"
        in_time: "In Time"
        out_time: "Out Time"
        transaction_fee: "Transaction Fee"
        checked_by: "Checked By"
        order_source: "Order Source"
        paymal_transactions: "Paymal Transactions"
        
        code_txt: "code "
        charge_txt: "charge"
        time_txt: "time"
        block_txt: " block"
        price_txt: " price"
        zone_txt: "zone"
        table_txt: "table"
        seat_txt: "seat"
        order_txt: "order"
        room_txt: "room"
        extra_charges_txt: "extra charges"
        dashboard_txt: "dashboard"
        data_txt: " data"
        type_txt: "type"
        home_txt: "to go dashboard"
        back_txt: "to go"
        name_txt : " name / user can view"
        name_txt2: "name"
        is_active_txt : "is active or not"
        created_by_txt : "user who created "
        actions_txt : "user can view/change "
        actions_txt2 : "user can change/delete "
        actions_txt3: "user can change "
        status_txt: " is available or not"
        created_at_txt: "datetime for created "
        updated_at_txt: "datetime for updated "
        item_code_txt: "generated item code for "
        taxable_txt: " taxable or not"
        minimum_free_time_txt: "minimum time for free"
        time_rounding_txt: "rounding time"
        time_rounding_txt2: "time rounding"
        write_txt: "to write "
        menu_txt: "menu"
        menu_categories_txt: "menu categories"
        item_set_txt: "item set"
        valid_days_txt: "valid days([1-7] => [Mon-Sun]) "
        valid_from_txt: "valid from/start time "
        valid_to_txt: "valid to/end time "
        select_txt: "select"
        sub_categories_txt: "sub categories"
        item_txt: "item"
        items_txt: "items"
        alt_name_txt: "alt name"
        parent_txt: "parent"
        menu_item_txt: "menu item"
        parent_item_txt: "parent item"
        simple_menu_item_txt: "simple menu item"
        set_menu_item_txt: "set menu item"
        min_qty_txt: "min qty"
        account_type_txt: "account type"
        sub_item_txt: "sub item"
        unit_txt: "unit"
        multi_select_txt: "multi select"
        upload_txt: "upload"
        item_attributes_txt: "item attributes"
        item_options_txt: "item options"
        image_txt: "image"
        item_sets_txt: "item sets"
        item_attributes_txt: "item attributes"
        item_options_txt: "item options"
        menu_item_instance_txt: "menu item instance"
        promotion_txt: "promotion"
        default_txt: "is default or not"
        is_on_promotion_txt: "is on promotion or not"
        min_selectable_qty_txt: "min selectable qty"
        max_selectable_qty_txt: "max selectable qty"
        value_txt: "value"
        type_txt2: "user can view type"
        order_queue_stations_txt: "order queue stations"
        station_name_txt: "station"
        printer_txt: "printer"
        auto_print_txt: "auto print"
        status_txt2: "status"
        copy_print_txt: "copy print"
        assign_processing_items_txt: "assign processing items"
        processing_items_txt: "processing items"
        cut_per_item_txt: "cut per item"
        font_size_txt: "font size"
        employee_txt: "employee"
        role_txt: "role"
        employee_numeric_id_txt: "employee numeric id"
        password_txt: "password"
        cashier_terminal_txt: "cashier terminal"
        login_txt: "login"
        tax_txt: "tax"
        cashier_txt: "cashier"
        is_currently_login_txt: "is currently login"
        auto_print_receipt_txt: "auto print receipt"
        font_txt: "font"
        guest_info_txt: "guest info"
        header_txt: "header"
        footer_txt: "footer"
        unique_code_txt: "unique code"
        page_width_txt: "page width"
        page_height_txt: "page height"
        print_copies_txt: "print copies"
        print_settings_txt: "print settings"
        template_txt: "template"
        api_settings_txt: "api settings"
        delimiter_txt: "delimiter"
        heading_space_txt: "heading space"
        tax_profiles_txt: "tax profiles"
        inclusive_txt: "inclusive"
        rate_txt: "rate"
        gateway_txt: "gateway"
        payment_method_txt: "payment method"
        comm_type_txt: "comm Type"
        url_txt: "url"
        auth_token_txt: "auth token"
        merchant_account_txt: "merchant account"
        additional_parameters_txt: "additional parameters"
        title_txt: "title"
        account_txt: "account"
        discount_txt: "discount"
        point_txt: "point"
        bonus_txt: "bonus"
        rebate_txt: "rebate"
        product_txt: "product"
        description_txt: "description"
        information_txt: "information"
        promotion_txt: "promotion"
        promotion_txt2: "/ user can view"
        promotion_code_txt: "promotion code"
        start_date_txt: "start date"
        end_date_txt: "end date"
        start_time_txt: "start time"
        end_time_txt: "end time"
        promotion_day_txt: "promotion day"
        original_product_txt: "original product"
        net_off_txt: "net off"
        net_price_txt: "net price"
        percentage_txt: "percentage"
        commission_txt: "commission"
        product_txt: "product"
        commission_type_txt: "commission type"
        amount_txt: "amount"
        active_txt: "active"
        commissioner_txt: "commissioner"
        joined_date_txt: "joined date"
        resigned_date_txt: "resigned date"
        qty_txt: "qty"
        date_txt: "date"
        queue_txt: "queue"
        queue_no_txt: "queue no"
        contacct_no_txt: "contact no"
        remark_txt: "remark"
        accounts_txt: "accounts"
        stock_taking_txt: "stock taking"
        stock_check_report_txt: "stock check report"
        item_code_txt2: "item code"
        min_order_level_txt: "minimum order level"
        max_stock_level_txt: "maximum stock level"
        stock_check_reason_txt: "stock check reason"
        stock_check_txt: "stock check"
        detail_txt: "detail"
        no_data_txt: "There is no data for search"
        assign_txt: "to assign "
        remove_txt: "to remove "
        membership_type_txt: "membership type"
        merchant_account_txt: "merchant account"
        membership_actions_txt: "membership actions"
        gateway_communication_type_txt: "gateway communication type"
        gateway_url_txt: "gateway url"
        membership_setting_txt: "membership setting"
        lookup_txt: "lookup"

        cancel_btn_txt: "to cancel "
        image_btn_txt: "to upload "
        create_btn_txt: "to create "
        submit_btn_txt: "to change "
        new_btn_txt: "to add "
        show_btn_txt: "to view "
        edit_btn_txt: "to edit "
        delete_btn_txt: "to delete "
        update_btn_txt: "to update "

  helpers:
    page_entries_info:
      one_page:
        display_entries:
          zero: "No %{entry_name} found"
          one: "Displaying <b>1</b> %{entry_name}"
          other: "Displaying <b>all %{count}</b> %{entry_name}"
      more_pages:
        display_entries: "Displaying %{entry_name} <b>%{first}&nbsp;-&nbsp;%{last}</b> of <b>%{total}</b> in total"
